/* 
  DemoProject.strings
  MindMasterMac

  Created by 李威 on 08/02/2018.
  Copyright © 2018 李威. All rights reserved.
*/
"E9CD81BC-24EA-4CE7-8B8E-D7D0FAD69949" = "C96083A4-B66B-49E0-8B4F-E796D0594B3F";
